export const Box = ({
  data,
  xScale,
  yScale,
  boxwidth,
  tooltipFormat
}) =>
  data.map(d => (
    <rect
      x={xScale(d.key)}
      y={yScale(d.value.q3)}
      //y={yScale(d.value.q1)}
      width={boxwidth}
      height={yScale(d.value.q1)-yScale(d.value.q3)}
      fill={'#69b3a2'}
    >
    <title>{"q1: ",tooltipFormat(d.value.q1)," \nmedian: ",tooltipFormat(d.value.median)," \nq3: ",tooltipFormat(d.value.q3)}</title>
</rect>
  ));